.tns-outer {
  padding: 0 !important;
}

.tns-outer [hidden] {
  display: none !important;
}

.tns-outer [aria-controls], .tns-outer [data-action] {
  cursor: pointer;
}

.tns-slider {
  -webkit-transition: all 0s;
  transition: all 0s;
}

.tns-slider > .tns-item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tns-horizontal.tns-subpixel {
  white-space: nowrap;
}

.tns-horizontal.tns-subpixel > .tns-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}

.tns-horizontal.tns-no-subpixel:after {
  clear: both;
  content: '';
  display: table;
}

.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left;
}

.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
  margin-right: -100%;
}

.tns-no-calc {
  left: 0;
  position: relative;
}

.tns-gallery {
  left: 0;
  min-height: 1px;
  position: relative;
}

.tns-gallery > .tns-item {
  -webkit-transition: transform 0s, opacity 0s;
  -webkit-transition: opacity 0s, -webkit-transform 0s;
  left: -100%;
  position: absolute;
  transition: opacity 0s, -webkit-transform 0s;
  transition: transform 0s, opacity 0s;
  transition: transform 0s, opacity 0s, -webkit-transform 0s;
}

.tns-gallery > .tns-slide-active {
  left: auto !important;
  position: relative;
}

.tns-gallery > .tns-moving {
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.tns-autowidth {
  display: inline-block;
}

.tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  opacity: 0.6;
  transition: opacity 0.6s;
}

.tns-lazy-img.tns-complete {
  opacity: 1;
}

.tns-ah {
  -webkit-transition: height 0s;
  transition: height 0s;
}

.tns-ovh {
  overflow: hidden;
}

.tns-visually-hidden {
  left: -10000em;
  position: absolute;
}

.tns-transparent {
  opacity: 0;
  visibility: hidden;
}

.tns-fadeIn {
  filter: alpha(opacity=100);
  opacity: 1;
  z-index: 0;
}

.tns-normal, .tns-fadeOut {
  filter: alpha(opacity=0);
  opacity: 0;
  z-index: -1;
}

.tns-vpfix {
  white-space: nowrap;
}

.tns-vpfix > div, .tns-vpfix > li {
  display: inline-block;
}

.tns-t-subp2 {
  height: 10px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 310px;
}

.tns-t-ct {
  position: absolute;
  right: 0;
  width: 2333.3333333%;
  width: calc(100% * 70 / 3);
}

.tns-t-ct:after {
  clear: both;
  content: '';
  display: table;
}

.tns-t-ct > div {
  float: left;
  height: 10px;
  width: 1.4285714%;
  width: calc(100% / 70);
}
.lpVc, .featherlight {
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
          box-sizing: border-box;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
}

.lpVc *, .featherlight * {
  -webkit-box-sizing: border-box;
  background-repeat: no-repeat;
          box-sizing: border-box;
}

.lpVc *::before, .lpVc *::after, .featherlight *::before, .featherlight *::after {
  -webkit-box-sizing: border-box;
  background-repeat: no-repeat;
          box-sizing: border-box;
}

.lpVc img, .featherlight img {
  height: auto;
  width: 100%;
}

.lpVc svg, .featherlight svg {
  fill: currentColor;
}

.lpVc {
  overflow: hidden;
  position: relative;
}

.lpVc a {
  color: #000;
}

.font-Oswald {
  font-family: 'Oswald', sans-serif;
}

.gheader_ {
  z-index: 500;
}

.lpVcWidth {
  margin-left: auto;
  margin-right: auto;
  width: calc(980em / 16);
}

.lpVcRolldown {
  overflow: hidden;
  position: relative;
}

.lpVcRolldown.Inview::after {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

.lpVcRolldown::after {
  -webkit-transform: translateZ(0);
  -webkit-transition: 1s -webkit-transform;
  background-color: #fff;
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: translateZ(0);
  transition: 1s -webkit-transform;
  transition: 1s transform;
  transition: 1s transform, 1s -webkit-transform;
}

@-webkit-keyframes rollup {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes rollup {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

.tns-normal .lpVcRolldown.Inview::after {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.tns-fadeIn .lpVcRolldown.Inview::after {
  -webkit-transition-delay: .25s;
  transition-delay: .25s;
}

.tns-fadeOut {
  top: 0;
  z-index: 10;
}

.tns-fadeOut .lpVcRolldown.Inview::after {
  -webkit-animation: rollup 1s;
  animation: rollup 1s;
}

@-webkit-keyframes fadeup {
  0% {
    -webkit-transform: translate3d(0, 2rem, 0);
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  100% {
    -webkit-transform: none;
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeup {
  0% {
    -webkit-transform: translate3d(0, 2rem, 0);
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  100% {
    -webkit-transform: none;
    opacity: 1;
    transform: none;
  }
}

.js-lpVc-Fadeup {
  opacity: 0;
}

.js-lpVc-Fadeup.Inview {
  -webkit-animation: fadeup 1s forwards;
  animation: fadeup 1s forwards;
}

@-webkit-keyframes fadedown {
  0% {
    -webkit-transform: translate3d(0, -2rem, 0);
    opacity: 0;
    transform: translate3d(0, -2rem, 0);
  }
  100% {
    -webkit-transform: none;
    opacity: 1;
    transform: none;
  }
}

@keyframes fadedown {
  0% {
    -webkit-transform: translate3d(0, -2rem, 0);
    opacity: 0;
    transform: translate3d(0, -2rem, 0);
  }
  100% {
    -webkit-transform: none;
    opacity: 1;
    transform: none;
  }
}

.st-Fadedown {
  opacity: 0;
}

.st-Fadedown.Inview {
  -webkit-animation: fadedown 1s forwards;
  animation: fadedown 1s forwards;
}

.lpVcFrame {
  position: relative;
  z-index: 1;
}

.lpVcFrame::before {
  border-style: solid;
  border-width: 1px 0 0 1px;
  content: '';
  left: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}

.lpVcHero {
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
}

.lpVcHero__Logo {
  line-height: 1;
}

.lpVcHero__Bg {
  height: 100%;
  width: 100%;
  z-index: -1;
}

.lpVcHero__product {
  bottom: -30px;
  position: absolute;
  right: 20px;
}

.lpVcHero__product a {
  color: #000;
  font-size: 1.2rem;
}

.lpVc .lpVcConcept {
  display: -ms-grid;
  display: grid;
  grid-gap: 0 calc(96em / 16);
  grid-template-areas: 'img copy' 'img copysub' 'img text' 'img reservation';
  grid-template-columns: calc(560em / 16) 1fr;
  grid-template-rows: 1fr auto auto calc(89em / 16);
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1090px;
}

.lpVc .lpVcConcept__Copy {
      -ms-flex-direction: column;
  -ms-flex-item-align: end;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
      align-self: end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          flex-direction: column;
  grid-area: copy;
  line-height: 1;
  margin-bottom: calc(16em / 16);
  text-align: left;
}

.lpVc .lpVcConcept__Copy span {
  font-size: calc(40em / 16);
}

.lpVc .lpVcConcept__Copy img {
  width: calc(260em / 16);
}

.lpVc .lpVcConcept__CopySub {
      -ms-flex-direction: column;
  -ms-flex-item-align: end;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
      align-self: end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          flex-direction: column;
  grid-area: copysub;
  line-height: 1;
  margin-bottom: calc(40em / 16);
  text-align: left;
}

.lpVc .lpVcConcept__CopySub span {
  font-size: calc(20em / 16);
  margin-bottom: calc(16em / 40);
}

.lpVc .lpVcConcept__Text {
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
      align-self: end;
  font-weight: 900;
  grid-area: text;
  line-height: 2.25;
  margin-bottom: calc(65.5em / 16);
  text-align: left;
}

.lpVc .lpVcConcept__Text::before, .lpVc .lpVcConcept__Text::after {
  content: '';
  display: table;
  margin-bottom: -.625em;
}

.lpVc .lpVcConcept__Reservation {
      -ms-flex-align: center;
      -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  grid-area: reservation;
  height: calc(80em / 16);
          justify-content: center;
  line-height: 1;
}

.lpVc .lpVcConcept__Reservation::before, .lpVc .lpVcConcept__Reservation::after {
  height: 0px;
  width: 100%;
}

.lpVc .lpVcConcept__Reservation::before {
  border-top: solid 1px #000;
}

.lpVc .lpVcConcept__Reservation::after {
  border-bottom: solid 1px #000;
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
}

.lpVc .lpVcConcept__Reservation .Primary {
  margin-right: 20px;
}

.lpVc .lpVcConcept__Reservation span {
  display: block;
  font-size: 2.4rem;
  font-weight: 400;
}

.lpVc .lpVcConcept__Reservation .Secondary {
      -ms-flex-align: center;
      -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.6rem;
  font-weight: 900;
  height: calc(51em / 14);
          justify-content: center;
  line-height: 1;
  text-align: center;
}

.lpVc .lpVcConcept__Img {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: wrap;
  grid-area: img;
}

.lpVc .lpVcConcept__Img > div {
  width: 100%;
}

.lpVc .lpVcConcept__Img--caption {
  text-align: right;
  width: 100%;
}

.lpVc .lpVcConcept__Img--caption a {
  font-size: 1.2rem;
}

.lpVc .lpVcDirector {
  display: grid;
  grid-gap: 0 calc(56em / 16);
  grid-template-areas: 'title img' 'inner img';
  grid-template-columns: 1fr calc(318em / 16);
  margin-bottom: 160px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1090px;
  padding-left: calc(40em / 16);
  padding-right: calc(110.0em / 16);
  padding-top: calc(43em / 16);
}

.lpVc .lpVcDirector > .lpVcConcept__Img {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
}

.lpVc .lpVcDirector::before {
  height: calc(28em / 16);
  width: calc(28em / 16);
}

.lpVc .lpVcDirector__Inner {
  grid-area: inner;
  position: relative;
}

.lpVc .lpVcDirector__Inner::before {
  border-left: 1px solid;
  bottom: 0;
  content: '';
  left: calc(-40em / 16);
  position: absolute;
  top: 0;
}

.lpVc .lpVcDirector__Title {
      -ms-flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          flex-direction: column;
  font-size: calc(18em / 16);
  font-weight: 700;
  grid-area: title;
  line-height: 2.44444em;
  margin-bottom: calc(32em / 18);
}

.lpVc .lpVcDirector__Title::before {
  content: '';
  display: table;
  margin-bottom: -.72222em;
}

.lpVc .lpVcDirector__Title span {
  font-size: calc(32em / 18);
}

.lpVc .lpVcDirector__Title span::after {
  content: '';
  display: table;
  margin-bottom: -.1875em;
}

.lpVc .lpVcDirector__Text {
  font-size: calc(14em / 16);
  line-height: 2.14286;
}

.lpVc .lpVcDirector__Text::before, .lpVc .lpVcDirector__Text::after {
  content: '';
  display: table;
  margin-bottom: -.57143em;
}

.lpVc .lpVcDirector__Text > * + * {
  margin-top: calc(30em / 14);
}

.lpVc .lpVcDirector__Text .Web {
  font-weight: 700;
}

.lpVc .lpVcDirector__Text .Web a {
  color: inherit;
}

.lpVc .lpVcDirector__Img {
  -ms-flex-item-align: end;
      align-self: end;
  grid-area: img;
  margin-right: calc(-110em / 16);
}

/* .lpVcDirector > .lpVcDirector__Img {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
} */
.lpVc .lpVcLineup {
  margin-bottom: 160px;
}

.lpVc .lpVcLineup__Primary {
  margin-bottom: 40px;
}

.lpVc .lpVcLineup__Title {
  font-size: calc(70em / 16);
  line-height: 1;
  margin-bottom: calc(29em / 70);
  text-align: center;
}

.lpVc .lpVcLineup__Varitant {
  font-size: 2.4rem;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 24px;
  text-align: center;
}

.lpVc .lpVcLineup__Price {
  margin-bottom: 28px;
  text-align: center;
}

.lpVc .lpVcLineup__Price--value {
  font-size: 3.0rem;
  line-height: 1;
}

.lpVc .lpVcLineup__Price--tax {
  font-size: 1.4rem;
  line-height: 1;
}

.lpVc .lpVcLineup__Virtualfit {
  margin: 0 auto;
  margin-bottom: 160px;
  max-width: 800px;
}

.lpVc .lpVcLineup__Note {
  font-size: 1.4rem;
  line-height: 1;
  text-align: center;
}

.lpVc .lpVcLineup__Btn {
      -ms-flex-align: center;
      -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
          align-items: center;
  background-color: #000;
  color: #fff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: calc(18em / 16);
  height: calc(56em / 18);
          justify-content: center;
  letter-spacing: .1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: calc(83em / 18);
  position: relative;
  width: calc(320em / 18);
}

.lpVc .lpVcLineup__Btn::after {
  background-color: #000;
  bottom: calc(-4em / 18);
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
}

.lpVc .lpVcLineup__Anchor {
      -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          justify-content: space-between;
  margin: 0 auto 80px auto;
  max-width: 1020px;
  padding: 0 20px;
}

.lpVc .lpVcLineup__AnchorItem {
  -ms-flex-preferred-size: 260px;
      flex-basis: 260px;
}

.lpVc .lpVcLineup__AnchorItemLink {
      -ms-flex-align: center;
      -ms-flex-direction: column;
  -webkit-box-align: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          flex-direction: column;
  padding-bottom: 30px;
  position: relative;
}

.lpVc .lpVcLineup__AnchorItemLink--image {
  line-height: 1;
}

.lpVc .lpVcLineup__AnchorItemLink--text {
  font-size: 2.6rem;
  line-height: 1;
}

.lpVc .lpVcLineup__AnchorItemLink--arrow {
  -webkit-transform: translateX(-50%);
  -webkit-transition: .5s transform;
  bottom: 0;
  left: 50%;
  position: absolute;
          transform: translateX(-50%);
  transition: .5s transform;
  will-change: transform;
}

.lpVc .lpVcLineup__AnchorItemLink--arrow::before {
  -webkit-transform: rotate(45deg);
  border: solid 4px #000;
  border-left: none;
  border-top: none;
  content: "";
  display: block;
  height: 15px;
          transform: rotate(45deg);
  width: 15px;
}

.lpVc .lpVcLineup__AnchorItemLink:hover {
  opacity: 1;
}

.lpVc .lpVcLineup__AnchorItemLink:hover .lpVcLineup__AnchorItemLink--arrow {
  -webkit-transform: translateX(-50%) translateY(10px);
          transform: translateX(-50%) translateY(10px);
}

.lpVc .lpVcLineup__Head {
      -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  margin-bottom: 130px;
  max-width: 1200px;
}

.lpVc .lpVcLineup__HeadCol {
  position: relative;
}

.lpVc .lpVcLineup__HeadCol--image {
  -ms-flex-preferred-size: 560px;
      flex-basis: 560px;
}

.lpVc .lpVcLineup__HeadCol--image figure {
  display: block;
  margin: 0;
  padding: 0;
}

.lpVc .lpVcLineup__HeadCol--text {
  -ms-flex-preferred-size: 435px;
      flex-basis: 435px;
  margin-left: 90px;
}

.lpVc .lpVcLineup__HeadCode {
  bottom: -30px;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  right: 0;
}

.lpVc .lpVcLineup__Head--reverse .lpVcLineup__HeadCol--image {
      -ms-flex-order: 2;
  -webkit-box-ordinal-group: 3;
  margin-left: auto;
          order: 2;
}

.lpVc .lpVcLineup__Head--reverse .lpVcLineup__HeadCol--text {
      -ms-flex-order: 1;
  -webkit-box-ordinal-group: 2;
  margin-right: auto;
          order: 1;
}

.lpVc .lpVcLineup__HeadLabel {
  font-size: 5.6rem;
  line-height: 1;
  margin-bottom: 55px;
}

.lpVc .lpVcLineup__Head .lpVcLineup__Price {
  text-align: left;
}

.lpVc .lpVcLineup__Head .lpVcLineup__Price--tax {
  font-weight: 700;
}

.lpVc .lpVcLineup__HeadText {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: .075rem;
  line-height: 2.14286;
}

.lpVc .lpVcItem + .lpVc .lpVcItem {
  margin-top: calc(36em / 16);
}

.lpVc .lpVcItem__Header {
  position: absolute;
  width: calc(330em / 16);
  z-index: 1;
}

.lpVc .lpVcItem__Item {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
  bottom: 0;
  position: absolute;
  width: calc(690em / 16);
}

.lpVc .lpVcType {
  margin-bottom: 70px;
}

.lpVc .lpVcType__Title {
  font-size: calc(38em / 16);
  line-height: 1;
  margin-bottom: calc(56em / 38);
  text-align: center;
  text-transform: uppercase;
}

.lpVc .lpVcType__Container {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: wrap;
  margin-bottom: calc(-80em / 16);
}

.lpVc .lpVcType__Unit {
      -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  margin-bottom: calc(84em / 16);
  width: 50%;
}

.lpVc .lpVcType__Unit::before {
  height: calc(28em / 16);
  width: calc(28em / 16);
}

.lpVc .lpVcType__Name {
  font-size: calc(18em / 16);
  left: 0;
  line-height: 1;
  position: absolute;
  right: 0;
  text-align: center;
  top: calc((246em + 0em) / 18);
}

.lpVc .lpVcType__Slide {
  padding-bottom: calc(4rem / 16);
}

.lpVc .lpVcType__Img {
      -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: calc(248em / 16);
  margin-bottom: calc(40em / 16);
}

.lpVc .lpVcType .tns-outer {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: calc(370em / 16);
}

.lpVc .lpVcType .tns-controls {
  left: 0;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  right: 0;
  top: calc(240em / 16);
  width: calc(220em / 16);
}

.lpVc .lpVcType .tns-controls button {
  -webkit-transform: rotate(45deg);
  -webkit-transform-origin: left bottom;
  border-color: #000;
  border-width: 0 0 1px 1px;
  height: calc(11.313708499em / 16);
  left: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-indent: calc(11.313708499em / 16);
  transform: rotate(45deg);
  transform-origin: left bottom;
  white-space: nowrap;
  width: calc(11.313708499em / 16);
  z-index: 1;
}

.lpVc .lpVcType .tns-controls button:last-child {
  -webkit-transform: rotate(-45deg);
  -webkit-transform-origin: right bottom;
  border-width: 0 1px 1px 0;
  left: auto;
  right: 0;
  transform: rotate(-45deg);
  transform-origin: right bottom;
}

.lpVc .lpVcType .tns-nav {
      -ms-flex-pack: center;
  -webkit-box-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          justify-content: center;
  left: 0;
  position: absolute;
  right: 0;
  top: calc(240em / 16);
}

.lpVc .lpVcType .tns-nav button {
  border-style: none;
  height: calc(22em / 16);
  margin-left: calc(8em / 16);
  margin-right: calc(8em / 16);
  padding: 0;
  width: calc(22em / 16);
}

.lpVc .lpVcType .tns-nav .tns-nav-active {
  -webkit-box-shadow: 0 0 0 calc(2em / 16) #ddd;
          box-shadow: 0 0 0 calc(2em / 16) #ddd;
}

.lpVc .lpVcType__Btn {
      -ms-flex-align: center;
      -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
          align-items: center;
  background-color: #000;
  color: #fff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: calc(48em / 16);
          justify-content: center;
  letter-spacing: .1em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: calc(220em / 16);
}

.lpVc .lpVcType__Btn::after {
  background-color: #000;
  bottom: calc(-4em / 16);
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
}

.lpVc .lpVcDetail {
  padding-bottom: 160px;
  position: relative;
  z-index: 1;
}

.lpVc .lpVcDetail__Title {
      -ms-flex-align: center;
      -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -webkit-transform: rotate(90deg);
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: calc(28em / 16);
          justify-content: center;
  line-height: 1;
  margin-bottom: calc(120em / 28);
          transform: rotate(90deg);
}

.lpVc .lpVcDetail__Title::before {
  background-color: #000;
  content: '';
  height: 1px;
  margin-right: calc(12em / 28);
  width: calc(70em / 28);
}

.lpVc .lpVcDetail__Container {
      -ms-flex-pack: center;
  -webkit-animation-delay: .5s;
  -webkit-box-pack: center;
          animation-delay: .5s;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          justify-content: center;
}

.lpVc .lpVcDetail__Container.Alt .lpVcDetail__Unit {
  margin-bottom: calc((64em - 34em) / 16);
  width: calc(200em / 16);
}

.lpVc .lpVcDetail__Unit {
  margin-left: calc(20em / 16);
  margin-right: calc(20em / 16);
  width: calc(187em / 16);
}

.lpVc .lpVcDetail__Img {
  margin-bottom: calc(37em / 16);
  position: relative;
}

.lpVc .lpVcDetail__Img::after {
  border: solid 1px #000;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.lpVc .lpVcDetail__Text {
  font-size: calc(14em / 16);
  line-height: 2;
}

.lpVc .lpVcDetail__Text::before, .lpVc .lpVcDetail__Text::after {
  content: '';
  display: table;
  margin-bottom: -.5em;
}

.lpVc .lpVcDetail__Bg {
  bottom: 0;
  left: calc(-110em / 16);
  position: absolute;
  right: calc(-110em / 16);
  z-index: -1;
}

.lpVc .lpVcLineup__Accessories {
      -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  border: solid 1px #000;
  margin: 0 auto;
  margin-bottom: 90px;
  max-width: 980px;
  padding: 60px;
}

.lpVc .lpVcLineup__AccessoriesCol {
  position: relative;
}

.lpVc .lpVcLineup__AccessoriesCol--image {
  -ms-flex-preferred-size: 400px;
      flex-basis: 400px;
}

.lpVc .lpVcLineup__AccessoriesCol--image figure {
  display: block;
  margin: 0;
  padding: 0;
}

.lpVc .lpVcLineup__AccessoriesCol--text {
  -ms-flex-preferred-size: 420px;
      flex-basis: 420px;
  margin-left: 40px;
}

.lpVc .lpVcLineup__AccessoriesLabel {
  font-size: 3.8rem;
  line-height: 1.26316;
  margin-bottom: 24px;
  margin-top: -12px;
  text-align: left;
}

.lpVc .lpVcLineup__AccessoriesText {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2.14286;
}

.lpVc .lpVcLineup .pj__lpModCover__item figure {
  position: relative;
}

.lpVc .lpVcLineup .pj__lpModCover__item figure::after {
  border: solid 1px #d6d6d6;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.lpVcBottom {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
  max-width: 1020px;
  padding: 0 20px;
}

.lpVcBottom__banner {
  padding-bottom: 40px;
}

.lpVcBottom__banner:last-child {
  padding-bottom: 0;
}

.lpVcBottom__bannerLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.lpVcBottom__bannerLink--border::before {
  border: solid 1px #cacaca;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}

#page__topBtn {
  display: block;
}
